RubyGems Navigation menu

aws-sdk-comprehend 1.9.0

Official AWS Ruby gem for Amazon Comprehend. This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.52.0 - September 21, 2021 (73.0 KB)
  2. 1.51.0 - September 14, 2021 (70.0 KB)
  3. 1.50.0 - September 01, 2021 (68.0 KB)
  4. 1.49.0 - August 20, 2021 (68.0 KB)
  5. 1.48.0 - July 30, 2021 (66.5 KB)
  6. 1.9.0 - November 16, 2018 (30.5 KB)
显示所有 (55 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core >= 3.26.0, ~> 3
  • aws-sigv4 ~> 1.0
  • 所有者:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    5dd8be8d99342945f1e5db3c1d141361427be8c068b33f129ab22bef613c1877

    下载总次数 43,250,273

    这个版本 51,981

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: